Library Version 18.1.40

get_sequence_copy_function
Prev | Chapter 26. DbstlElemTraits | Next

## get_sequence_copy_function

### Function Details

    SequenceCopyFunct get_sequence_copy_function()

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
get_sequence_len_function | Home | set_sequence_copy_function